Permalink
Browse files

depend on prototype 1.7

  • Loading branch information...
josh committed May 27, 2010
1 parent cca4864 commit d2bbb36c7f64bce776980a82ea49d71e89041a79
Showing with 1 addition and 1 deletion.
  1. +1 −1 README.markdown
View
@@ -18,7 +18,7 @@ WysiHat currently supports:
### Dependencies
-* Prototype 1.6 or later (http://prototypejs.org/)
+* Prototype 1.7 or later (http://prototypejs.org/)
## Documentation

0 comments on commit d2bbb36

Please sign in to comment.